<?php
$wb['Yes'] = 'Ja';
$wb['No'] = 'Nein';
$wb['Add Client'] = 'Kunde neu';
$wb['Client list'] = 'Kunden';
$wb['Client'] = 'Kunde';
$wb['Add Invoice'] = 'Rechnung neu';
$wb['Invoice list'] = 'Rechnungen';
$wb['Invoice'] = 'Rechnung';
$wb['Recurring item'] = 'Wiederkehrender Artikel';
$wb['Make invoices'] = 'Erstelle Rechnungen';
$wb['Recurring'] = 'Abonnements';
$wb['Recurring item import'] = 'Import';
$wb['Tools'] = 'Werkzeuge';
$wb['Item template'] = 'Artikelvorlagen';
$wb['Company'] = 'Firma';
$wb['Settings'] = 'Einstellungen';
$wb['Payment terms'] = 'Zahlungsbedingungen';
$wb['Drafts'] = 'Entwürfe';
$wb['Proforma invoices'] = 'Proforma Rechnungen';
$wb['Home'] = 'Home';
$wb['Dashboard'] = 'Arbeitsplatz';
$wb['Invoices'] = 'Rechnungen';
$wb['Refunds'] = 'Gutschriften';
$wb['Messages'] = 'Nachrichten';
$wb['Email messages'] = 'Email Nachrichten';
$wb['Send invoice reminders'] = 'Mahnungen versenden';
$wb['Email templates'] = 'Email Vorlagen';
$wb['Global settings'] = 'Globale Einstellungen';
?>
